using System;
using System.Data;
using System.Web;
using MyTunes.Common.DAL.Plus;

namespace MyTunes.Common.Cached
{
    [System.ComponentModel.DataObject]
    public class AlbumCachedBLL : DataTable
    {
        [System.ComponentModel.DataObjectMethodAttribute(System.ComponentModel.DataObjectMethodType.Select, true)]
        public MyTunesDataSet.AlbumDataTable GetAlbums()
        {
            Global g = (Global)HttpContext.Current.ApplicationInstance;
            return g.MusicData.Album;
        }
    }
}